package de.accso.flexinale.shared_kernel;

import java.time.LocalDateTime;
import java.time.ZoneOffset;

public final class DateTimeHelper {
    public static LocalDateTime fromEpochSeconds(final long epochSeconds) {
        return LocalDateTime.ofEpochSecond(epochSeconds, 0, ZoneOffset.UTC);
    }

    public static long toEpochSeconds(final LocalDateTime dateTime) {
        return dateTime.toEpochSecond(ZoneOffset.UTC);
    }
}
